<template>
  <div>
    <h1>This is home page</h1>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Architecto ipsum
      adipisci ducimus accusamus officia ea perspiciatis eos nemo asperiores
      inventore excepturi, veniam vel illum necessitatibus dolores eum assumenda
      autem, doloribus reprehenderit. Necessitatibus quo consequatur possimus,
      suscipit delectus voluptas quibusdam nobis dignissimos quae accusantium
      quos, dolor doloremque dolore debitis repellat ex expedita fuga in
      nostrum. Officiis unde exercitationem consectetur eum, quae debitis
      corrupti praesentium dolorem doloremque sit, voluptate ullam. Pariatur rem
      blanditiis, harum animi quasi quidem obcaecati voluptatem perspiciatis
      debitis dicta magnam minima commodi nam temporibus veniam illum similique
      culpa quia, ducimus nesciunt itaque earum nostrum rerum! Optio iste non
      quidem!
    </p>
  </div>
</template>
